.dopfotosdf{
	position: absolute;
	z-index: 999999;
	top: 39px;
	left: 0;
	right: 0;
	opacity: 0.7;
	display: none;
}
.mob500{
	display: none;
}
.dopfotosdf img{
    width: 100%;
} 
.dopfotosdfmob{
	position: absolute;
	z-index: 999999;
	top: 39px;
	left: 0;
	right: 0;
	opacity: 0.75;
	display: none;
}
.dopfotosdfmob img{
    width: 100%;
}

.bonuspageBanner{
    padding: 10px 0px;
    max-width: 1248px;
    margin: auto;
    display: flex;
}
.bonuspage{
    padding: 48px  0;
    background-size: auto 100%;
    background-repeat: no-repeat;
    background-position: center;
	background: url(/img/bg_bonus.jpg) no-repeat;
}
.bonuspageBanneritem{
    
}
.bonuspageBannerBlock{
	 max-width: 528px;
}
.bonuspageBanneritem:nth-child(2){
	
margin-top: 20px;
}
.bonuspageBanneritem .ms_title{
  font-style: normal;
font-weight: 400;
font-size: 40px;
line-height: 46px;
text-transform: none;
color: #FFFFFF;
}
.bonuspageBanneritem .ms_title span{
  font-weight: 500;
color: #FDBC41;
}

.bonuspageBanneritem{}
.bonuspageBanneritemL1{
   font-style: normal;
font-weight: 400;
font-size: 20px;
line-height: 30px;
margin-bottom: 56px;
/* or 150% */

color: #FFFFFF;
}
.bonuspageBanneritemL2{
   background: url(/img/time1.png) no-repeat left center;
height: auto;
width: 317px;
padding: 0 10px 0 52px;
display: block;
margin-left: 0;
}
.bonuspageBanneritemL2 span{
font-style: normal;
font-weight: 400;
font-size: 14px;
line-height: 16px;
text-align: left;
color: #78798A;
float: left;
width: 100%;
}
.bonuspageBanneritemL2 b{
  font-style: normal;
font-weight: 600;
font-size: 21px;
line-height: 25px;

/* identical to box height */
text-align: center;

color: #78798A;
}
.mainbonus{
	max-width: 1248px;
margin: auto;

}
.hbonus{
	font-style: normal;
font-weight: 900;
font-size: 24px;
line-height: 30px;
margin-bottom: 30px;
/* identical to box height */

color: #181A1F;
float: left;
width: 100%;

}	
.mainbonusline{
	display: inline-block;
width: 100%;
}
.bline{
	height: 41px;
float: left;
width: 100%;
border-bottom: 1px dashed #A6A6A6;
margin-bottom: 30px;
}
.bline1{
	 background: url(/img/01.png) no-repeat left 0;
}
.bline2{
	 background: url(/img/02.png) no-repeat left 0;
}
.bline3{
	 background: url(/img/03.png) no-repeat left 0;
}
.mainbonus_in{
	display: inline-block;
width: 100%;
padding: 55px 0 35px;
position: relative;
}
.blinetext{
	font-style: normal;
font-weight: 500;
font-size: 18px;
line-height: 24px;
margin-bottom: 50px;
/* or 133% */

color: #78798A;
}
.instruc{
	font-weight: 800;
	text-decoration: underline;
	cursor: pointer;
}
.instruc:hover{
	
	text-decoration: none;
}
.mainbonusimgline{
	
}
.mainbonusline3 .mainbonusimgline {
  text-align: center;
}

.mainbonusimgline img{
	float: left;
}
.mainbonusline.mainbonusline3 .mainbonusimgline img{
	float: none;
}
.imglib1{
	margin-left: -120px;
}
.imglib2{
	margin: 193px 0 0 -110px;
}
.imglib3{
	position: absolute;
right: 5px;
}

.mainbonusline.mainbonusline2{
	margin-top: -160px;
}
.mainbonusline.mainbonusline3{
	margin-top: -154px;
position: relative;
top: -272px;
}
.mainbonusblock{
	background: #EBECEE;
padding: 0 0;
margin-top: -233px;
}
.mainbonusblock_left{
	position: absolute;
width: 439px;
height: 466px;
left: 0px;
top: 0px;
padding: 50px;
background: #FFFFFF;
}
.pkesche{
	font-style: normal;
font-weight: 700;
font-size: 36px;
line-height: 44px;

color: #181A1F;


}
.pkeschevlo{
	
}
.pkeschevlo p{
	font-style: normal;
font-weight: 600;
font-size: 18px;
line-height: 24px;
background: url(/img/lilo.png) no-repeat left 10px;
padding-left: 53px;
color: #181A1F;
}
.mainbonusblock_all{
	border: 10px solid #fff;
margin-left: -55px;
float: left;
width: 100%;
padding: 0px 0;
margin-bottom: 31px;
margin-top: 20px;
}
.mainbonusblock .mainbonus_in{
	
}
.pkeschevlop2 span{
	
}

.mainbonusblock2{
	margin-bottom: -35px;
}
.pkeschevlobl2{
	font-style: normal;
font-weight: 500;
font-size: 18px;
line-height: 24px;

/* identical to box height, or 133% */

color: #181A1F;


}
.pkeschevlop2 span.pkspan1{
	font-style: normal;
font-weight: 700;
font-size: 18px;
line-height: 24px;
width: 30px;
color: #000000;
background: #EBECEE;
border-radius: 100px;
padding: 3px 0;
float: left;
text-align: center;
margin-right: 14px;
}
.pkeschevlop2 span.pkspan2{
float: left;
width: calc(100% - 44px);
}
.mainbonusblock2_right{
	
}
.mainbonusblock2_right img{
	float: right;
margin-right: 40px;
}
.mainbonusblock2_left{
	width: 550px;
float: left;
}
.pkeschevlop2{
	float: left;
	width: 100%;
}
.mainbonusline____{
	
}
.mainbonusline____{
	
}

.bonusshorblock{
    margin-top: 122px;
}
.bonusshorblockItems{
    display: block;
}

.kakproizcachebakItem .h2:before{
    content:'';
    display:block;
    background:url(/upload/medialibrary/aad/aad10ce02d05889b712bef35bba37f21.png);
    width:231px;
    height:233px;
    position:absolute;
    right: -31px;
    top: -33px;
}

.kakproizcachebakItemH3{
 padding: 0 0 0 54px;
background: url(/upload/medialibrary/b55/b55fa34ebde1f3f6ffa50ce2e073ebd2.png) no-repeat 0 3px;
margin-top: 0;
left: 0;
position: relative;
width: 620px;
float: right;
margin: 40px 69px 40px 0;
}
.kakproizcachebakItemH3 .h3{
	font-style: normal;
font-weight: 700;
font-size: 24px;
line-height: 29px;
margin-bottom: 20px;
color: #181A1F;
}
.kakproizcachebakItemH3 .kakproizcachebakItemTxt{
	font-style: normal;
font-weight: 500;
font-size: 18px;
line-height: 24px;

/* or 133% */

color: #78798A;
}
.mob{
	display: none;
}
.float100, .floatmob100__{
	display: inline-block;
width: 100%;
}
  @media (max-width: 1370px){
body .bonuspageBanner,body .mainbonus {
  max-width: 1110px;
  width: auto;
  
}
.imglib1 {
  margin-left: -108px;
  width: 800px;
}
.imglib2 {
  margin: 177px 0 0 -98px;
  width: 92px;
}
.imglib3 {
 
  width: 400px;
}
.kakproizcachebakItemH3 {
 
  width: 555px;
  
  margin: 40px 25px 40px 0;
}
.mainbonusblock2_right img {
  float: right;
  margin-right: 0;
}
}
  @media (max-width: 1200px){
	  body .bonuspageBanner,body .mainbonus {
    margin: 0 20px;
}
body .lastbonblock {
  margin-top: -303px;
}
	  .mainbonusblock_all {
 
  margin-left: 20px;
  
  width: calc(100% - 40px);
  padding: 250px 0 0;
  margin-bottom: 31px;
  margin-top: 0;
  margin-right: 20px;
}
.kakproizcachebakItemH3 {
  width: auto;
  margin: 40px 25px 40px 25px;
}
.kakproizcachebakItemH3 .h3 {
 
  font-size: 18px;
  line-height: 22px;
 
}
.kakproizcachebakItemH3 .kakproizcachebakItemTxt {
  
  font-size: 14px;
  line-height: 19px;
  
}
.mainbonusblock .mainbonus_in {
	display: inline-block;
width: 100%;
padding: 40px 0 25px;
position: relative;
}
.mainbonusblock_left {
  position: absolute;
  width: 100%;
  height: auto;
  left: 0px;
  top: 75px;
  padding: 20px 10px;
  background: #FFFFFF;
}
.mainbonusblock  .pkesche {
  
  font-size: 24px;
  line-height: 29px;
  color: #181A1F;
  margin-left: 28px;
}
.pkeschevlo p {
  font-style: normal;
  font-weight: 600;
  font-size: 14px;
  line-height: 24px;
  background: url(/img/lilo.png) no-repeat left 11px;
    background-size: auto;
  padding-left: 29px;
  color: #181A1F;
  background-size: 15px 2px;
  margin-bottom: 15px;
}
.kakproizcachebakItemH3 {
  padding: 40px 0 0 0;
}
.mainbonusblock2_left {
  width: 100%;
  float: left;
}
.mainbonusblock2_right {
  text-align: center;
}
.mainbonusblock2_right img {
  float: none;
  margin-right: 0;
  max-width: 100%;
}
.mainbonusimgline img {
  float: none;
  display: block;
margin-left: auto;
margin-right: auto;
}
.mob{
	display: block;
}
.pk{
	display: none !important;
}
.mainbonusline.mainbonusline2 {
  margin-top: 0;
  position: relative;
  top: -309px;
}
.mainbonusline.mainbonusline3 {
  margin-top: -154px;
  position: relative;
  top: -572px;
}
.mainbonusblock {
  background: #EBECEE;
  padding: 0 0;
  margin-top: -233px;
  position: relative;
  top: -307px;
}
  }
   @media (max-width: 910px){
.mainbonusline.mainbonusline3 {
 
  top: -496px;
}
.mainbonusblock {
  
  top: -200px;
}
body .lastbonblock {
  margin-top: -193px;
}
} 
@media (max-width: 790px){
	.mainbonusblock {
  top: 0;
}
.mainbonusline.mainbonusline3 {
 
  top: -400px;
}
.mainbonusline.mainbonusline3 {
  
  top: -300px;
}
body .lastbonblock {
  margin-top: 0;
}
} 
@media (max-width: 580px){
	.mainbonusblock_all {
  margin-left: 10px;
 
   margin-right: 0px;
   width: calc(100% - 20px);
}
.mainbonusblock_left {
    left: 0px;

}
.mainbonusblock .pkesche {
  font-size: 19px;
  line-height: 24px;
  
}
.pkeschevlo p {
  
  font-size: 13px;
  line-height: 19px;
 
}
.kakproizcachebakItemH3 {
  width: auto;
  margin: 40px 15px 40px 15px;
}
.mob500{
	display: block;
}
.pk500{
	display: none !important;
}
}
@media (max-width: 420px){
.bonuspage{
   background: url(/img/bannermob.png) no-repeat;
  background-size: auto;
background-size: cover;
padding: 22px 0px;
}
.bonuspageBanneritem .ms_title {
  
  font-size: 24px;
  line-height: 24px;
  
}
.bonuspageBanneritemL1 {
 
  font-size: 14px;
  line-height: 19px;
 
}
.bonuspageBanneritemL2 {
  height: auto;
  width: auto;
  display: block;
  margin-left: 0;
  margin-top: 406px;
}
.bonuspageBanneritemL2 b {
 
  font-size: 18px;
  line-height: 25px;
 
}
.hbonus {
  
  font-size: 16px;
  line-height: 19px;
 
}

.bline {
 height: 25px;
background-size: auto 25px;
margin-bottom: 15px;
}
.blinetext {
  font-style: normal;
  font-weight: 500;
  font-size: 12px;
  line-height: 19px;
  margin-bottom: 11px;
  color: #78798A;
}
@media (max-width: 378px){
	.mainbonusblock_all {
 
  padding: 270px 0 0;
  
}
.imglib1 {
 
  margin-top: -53px;
}
}